Package org.eclipse.mat.inspections.threads

# Class NameValuePair

java.lang.Object
org.eclipse.mat.inspections.threads.NameValuePair

public class NameValuePair extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`name`
`String`
`value`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

public String name

### value

public String value

## Method Details

### getName

public String getName()

### getValue

public String getValue()